Special:RenameWiki doesn't update the value of $wgServer in the wiki's configuration settings file
Closed, ResolvedPublic

Description

But obviously it should.

jack created this task.Aug 6 2016, 9:51 PM
lewiscawte triaged this task as "High" priority.Nov 11 2016, 1:03 PM
jack closed this task as "Resolved".Nov 13 2016, 12:57 PM
jack claimed this task.

This should be fixed now that rSHWK3987 is live.